[Format]
Type=PortableApps.comFormat
Version=0.91
[Details]
Name=Nero Portable
AppID=NeroPortable
Publisher=Nero Developer & PortableAppZ.blogspot.com
Homepage=http://portableappz.blogspot.com/search?q=Nero
Category=Utilities
Description=Burn CD and DVD
Language=Multilingual
[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true
[Version]
PackageVersion=0.0.0.0
DisplayVersion=11.2.4.100
[Control]
Icons=1
Start=NeroPortable.exe
